recovery:
  state:
    round: 264
    hash: "f2c5b1c347955dbbe137b556dfec757d87e4945f2405e9183249a6e547de2391048b8b927e287b696a7d04ea440fa947"
    timestamp: "2025-12-03T18:36:00.264182Z"
  bootstrap: null
  package: null
  stream: null
